API ReferenceBoard
Changes Status of Board and all its children(optional) to suspended
POST
Changes Status of Board and all its children(optional) to suspended
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoard identifier
suspendAll?booleanIf set to true all tasks will also be suspended, if set to false only not closed tasks will be suspended
Default
falseBoard resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/boards/string/status-suspended'Example Response
Empty
